Subject: [IPsec] Issue #140: No SPD entry for transport mode

From: Paul Hoffman <[email-masked]>
Date: Mon, 18 Jan 2010 18:27:13 -0800

Section 2.23.1: If the responder doesn't find SPD entry for
 transport mode with the modified traffic selectors, and does a lookup
 with the original selectors, if it finds an entry for transport mode,
 can it use it? (And would that screw up the initiator processing of
 the reply? Unfortunately,this question is relevant for RFC 5555...)

--Paul Hoffman, Director
--VPN Consortium